# VectorNav C++ Library: vn::invalid_operation Class Reference

vn::invalid_operation Class Reference

Indicates an invalid operation was attempted. More...

`#include <exceptions.h>`

Inheritance diagram for vn::invalid_operation:

## Public Member Functions

| invalid_operation (std::string msg)

## Detailed Description

Indicates an invalid operation was attempted.

The documentation for this class was generated from the following file:

- include/vn/exceptions.h